﻿#divLoginMain
{
    margin-left: auto;
    margin-right: auto;
    width: 250px;
    color: White;
}
#LoginBackground
{
    position: absolute;
    top: -20px;
    left: 0px;
    right: 0px;
    bottom: 20px;
    background-color: gray;
    opacity: 0.3;
    filter: alpha(opacity=30);
    z-index: -10;
}
#divLogin div
{
    margin: 4px 0 4px 0;
}
#divLogin div div
{
    display: inline-block;
    *display: inline;
    zoom:1;
}
.txtBox
{
    width: 160px;
}
.btn
{
    font-weight: bolder;
    width: 100px;
    height: 40px;
}
.loginCol1
{
    width: 80px;
}
.loginColMessage
{
}
.lbl
{
    color: Red;
    font-size: 14px;
}
.NoInline, .NoInline div
{
    display: block !important;
}